<?xml version='1.0' encoding='utf-8'?>
<widget id="mx.alargerreality.app2019" version="1.0.2" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <name>A Larger Reality</name>
    <description>
      An anthology, edited by Libia Brenda, that includes 39 stories, 17 illustrations and 2 medias from 57 collaborators
    </description>
    <author email="hi@perrotuerto.blog" href="https://perrotuerto.blog">
        Perro Tuerto
    </author>
    <content src="index.html" />
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <platform name="android">
        <allow-intent href="market:*" />
    </platform>
    <platform name="ios">
        <allow-intent href="itms:*" />
        <allow-intent href="itms-apps:*" />
        <allow-intent href="*://*api.parse.com/*" />
    </platform>
    <preference name="orientation" value="portrait" />
    <preference name="EnableViewportScale" value="true" />
    <plugin name="cordova-plugin-whitelist" spec="git+https://github.com/apache/cordova-plugin-whitelist.git" />
    <engine name="android" spec="^6.2.3" />
</widget>



